@charset "UTF-8";
body{
	font-family: "A-OTF 新ゴ Pro", "A-OTF Shin Go Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#video,#video2,#video3,#video4,#video5,#video6,#video7,#video8,#video9,#video10 {
  display: none;
	width: 800px;
	margin: 0 auto;
	height: auto;
}

#video video,#video2 video,#video3 video,#video4 video,#video5 video,#video6 video,#video7 video,#video8 video,#video9 video,#video10 video{
	width: 100%;
	height: 100%;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.fullwidth{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
	margin-top: 30px !important;
    width: 100%;
}

.topicPath {
    margin: 0 auto 0;
}


.delicagpsection1 img {
    width: 100%;
    position: relative;
    
}

.delicagpheaderwrap {
    position: relative;
    text-align: center;
}

/*** ヘッダーイメージ切り替え ***/


.delicagpheaderwrap.headerwrap-normal{
  display: none;
	
}
.delicagpheaderwrap.headerwrap-wide{
  position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  flex-direction: row;
	justify-content: center;
  align-items: flex-end;
  height: 900px;
	width: 100%;
  /*max-width: 1850px;*/
  margin: 0 auto;
  background: url(/kywp/wp-content/themes/kohyo/assets/img/contents/delicagp_201909/delicagp_201909_35.png) no-repeat center center;
  background-size: cover;
}

.delicagpfiremovie_widecontainer{
	position: absolute;
  width: 100%;
  height: 900px;
  overflow: hidden;
  text-align: center;
  z-index: 0;
	background: url(/kywp/wp-content/themes/kohyo/assets/img/contents/delicagp_201909/sora.jpg) no-repeat center;
	background-size: cover;}
.delicagpfiremovie_widecontainer .delicagpfiremovie{
  width: 100%;
  margin: 0 auto;
}

img.delicagpheader-mainimglogo{
  z-index: 2;
  width: 100%;
  max-width: 1400px;
  height: auto;
}


@media screen and (max-width: 1200px) {

  .delicagpheaderwrap.headerwrap-normal{
    display: block;
  }
  .delicagpheaderwrap.headerwrap-wide{
    display: none;
  }
  .delicagpfiremovie_widecontainer{
    display: none;
  }
  .delicagpfiremovie{
    position: absolute;
      width: 100%;
  }
  img.delicagpheader-mainimg{
    z-index: 2;
    width: 100%;
    height: auto;
  }  
}


.header-text {
    background: #f08500;
    padding: 12px;
    text-align: center;
    font-size: 28px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 36px !important;
}

.header-text2 {
    font-size: 20px;
    margin-right: 20px;
}

a.delicagptouhyou {
    margin: 16px 0 16px auto;
    max-width: 380px;
    padding: 6px;
    display: block;
    background: #f08501;
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    color: #ffffff;
    border-radius: 12px;
}

a.delicagptouhyou:hover {
    color: #f08501;
    background: #ffffff;
    text-decoration: none;
}

p.delicagplead3 {
    font-size: 20px;
}

span.delicagplead3big {
    font-size: 24px;
}

.delicagptokubetsu {
    display: block;
    float: left;
    background: #ffffff;
    color: #cf000e;
    padding: 0 8px;
    line-height: 32px;
    margin: 4px 4px 0 0;
    font-weight: 700;
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
}

.delicagplead4 {
    max-width: 380px;
    font-size: 20px;
    text-align: center;
    border: 2px solid #cf000e;
    margin-bottom: 40px !important;
}



.delicagpsection1 {
    color:#231815;
}

.delicagpmenusection video:-webkit-full-page-media {
	height: auto;
	width: 100%;
}


div.deli-area{
  margin-top: -150px;
  padding-top: 115px;
  background: url(/kywp/wp-content/themes/kohyo/assets/img/contents/delicagp_201909/delicagp_201909_22.jpg) no-repeat center center;
  background-size: cover;
  z-index: 1;
  position: relative;
}
div.deli-area div.container{
  background: rgba(255,255,255,0.8);
  padding-top: 50px;
}

.delicagptohyobox{
  text-align: right;
}

.delicagpmenusection-wrap{
  position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-around;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
  align-items: flex-start;
}

.delicagpyoutubesection {
	position: relative;
	width: 100%;
	/* Fancyboxã§ã¯ãªã—ã€‚ padding-top: 56.25%;  */
	margin-bottom: 36px;
}

.delicagpyoutubethumbnail {
    overflow: hidden;
}

img.delicagpyoutubethumbnailoverray {
    position: absolute;
    width: 14%;
    top: 43%;
    left: 43%;
}

img.delicagpyoutubethumbnailzoom {
    -moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}

img.delicagpyoutubethumbnailzoom:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.delicagpyoutubesection iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;	
}

.delicagpmenusection {
    position: relative;
    margin-bottom: 24px;
    width:  30%;
}
@media screen and (max-width: 1200px) {
  .delicagpmenusection {
    width:  30%;
  }
}
@media screen and (max-width: 767px) {
  .delicagpmenusection {
    width:  100%;
  }
}


.delicagpmenuzoom {
    overflow: hidden;
  position: relative;
  background: #ffffff;
}

img.delicagpzoomimg {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
    vertical-align: bottom;
}

img.delicagpzoomimg:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}


p.delicagpbuyer {
    position: absolute;
    bottom: 10px;
    left: 70px;
    font-size: 20px;
    text-shadow: 
        rgba(255,255,255,0.8) 1px 1px 0, rgba(255,255,255,0.8) -1px -1px 0,/*右下、左上*/
        rgba(255,255,255,0.8) -1px 1px 0, rgba(255,255,255,0.8) 1px -1px 0,/*右上、左下*/
        rgba(255,255,255,0.8) 0px 1px 0, rgba(255,255,255,0.8)  0 -1px 0,/*右、左*/
        rgba(255,255,255,0.8) -1px 0 0, rgba(255,255,255,0.8) 1px 0 0;/*上、下*/
  z-index: 2;
  margin-bottom: 0;
  color: #231815;
}

img.delicagp-flag{
  position:absolute;
  width: 74px;
  height: 71px;
  bottom: 0;
  left: -10px;
}

.delicagpmenumovieplay{
    position: absolute !important;
    top: 10px;
    right: 10px;
    width: 50px !important;
    height: 36px;
}


img.delicagpst01 {
    width: 55%;
    position: absolute;
    bottom: 0;
    right: -20px;
}

p.delicagplead {
    font-size: 20px;
    line-height: 1.2em;
    margin: 0 0 10px;
    font-weight: 700;
    display: block;
  color: #ffffff;
  padding: 7px 5px 7px 10px;
  height: 3.6em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  flex-direction: column;
  justify-content: center;
}

.delicagpmenusection.menu01 p.delicagplead{
  background: #bf1a20;
}
.delicagpmenusection.menu02 p.delicagplead{
  background: #e8374a;
}
.delicagpmenusection.menu03 p.delicagplead{
  background: #ea5504;
}
.delicagpmenusection.menu04 p.delicagplead{
  background: #009e38;
}
.delicagpmenusection.menu05 p.delicagplead{
  background: #8fc31f;
}
.delicagpmenusection.menu06 p.delicagplead{
  background: #b72f8c;
}
.delicagpmenusection.menu07 p.delicagplead{
  background: #f39800;
}
.delicagpmenusection.menu08 p.delicagplead{
  background: #dd5434;
}
.delicagpmenusection.menu09 p.delicagplead{
  background: #005bac;
}
.delicagpmenusection.menu10 p.delicagplead{
  background: #e84572;
}

a.modalYoutubeButton{
  position: relative;
  display:block;
  overflow:visible;
}

p.delicagplead2 {
    font-size: 15px;
    line-height: 20px;
    color:#231815;
}
.delicagpgraphsection {
	margin-bottom: 12px;
    text-align: center;
}

p.graphsectionlead {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-top: 36px;
}

p.graphsectionlead2 {
    font-size: 14px;
    text-align: center;
}

img.delicagpgraph1 {
    border-radius: 16px;
    width: 80%;
    margin: 0px auto;
}

p.delicagpcaution {
    text-align: center;
    margin-bottom: 12px;
}

.footer {
    margin-top: 30px;
}

#loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 1200px;
    top: 0px;
    left: 0px;
    background: #ffffff;
    z-index: 9999;
}

#loader {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 74px;
    height: 66px;
    margin-top: -37px;
    margin-left: -33px;
    text-align: center;
    color: #fff;
    z-index: 9999;
}

#loader-bg .bg {
    background: url(/kywp/wp-content/themes/kohyo/assets/img/contents/delicagp/delicagp01.gif) no-repeat;
    width: 74px;
    height: 66px;
    margin: 0 auto;
    overflow: hidden;
}

@media screen and (max-width: 767px) {
#video,#video2,#video3,#video4,#video5,#video6,#video7,#video8,#video9,#video10{
  display: none;
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.dp2019movie{
	width: 95%;
	margin:  0 auto;
}
	
	
img.delicagpst01 {
    right: -15px;
}

img.delicagpyoutubethumbnailoverray {
    position: absolute;
    width: 18%;
    top: 41%;
    left: 41%;
}

img.delicagpgraph1 {
    width: 90%;
}

.delicagptohyobox{
  text-align: left;
}
a.delicagptouhyou {
    margin: 16px auto 16px 0;
}


.pc {
    display: none;
}

}